/* Block: categories-list (categories-list) */
.g-e1aa145d { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e1aa145d .g-64997166 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e1aa145d .g-64997166:hover { filter: brightness(0.96); }
.g-e1aa145d .g-64997166:hover .g-a4900c46 { opacity: 1; }
.g-e1aa145d .g-75e33b11 { position: relative; z-index: 1; }
.g-e1aa145d .g-a4900c46 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-64997166 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-a4900c46 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-64997166 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-a4900c46 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-7ef5dc4f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); max-width: 700px; margin: var(--size-m) auto var(--section-padding); }
.g-7ef5dc4f .g-c3d39950 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-7ef5dc4f .g-138a5799 { margin-top: var(--size-s); text-align: center; }
@media screen and (max-width: 576px) { .g-c3d39950 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-138a5799 { margin-top: var(--size-xs); }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-093f79b2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-b914664f { display: block; }
.g-f0689693 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-f515e24f { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-7fe9cd2a { width: 100%; }
@media screen and (max-width: 768px) { .g-093f79b2 { padding: var(--size-s); }
.g-f0689693 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-f515e24f { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-7fe9cd2a { width: auto; }
 }@media screen and (max-width: 576px) { .g-f515e24f { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-99c06919 { margin-top: var(--size-m); }
.g-88f4ff8c { margin-top: var(--size-m); }
.g-963bd890 { margin-top: var(--size-xl); }
.g-c5fe3e06 { align-items: stretch; }
.g-36e94946 { height: auto; }
.g-336a5976 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-336a5976 .g-b40e451b { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-336a5976 .g-b0ef0a07 { background: var(--color-primary); transform: scale(1.2); }
.g-6387cfe5 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-913c0ac1 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-80d27cfa { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-80d27cfa.g-6f5ca24e { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-a4b17c75 { margin-top: var(--section-padding); }
.g-8e7311fe { border-radius: var(--b-radius); padding: var(--size-m); }
.g-54b56403 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-d2075c25 { max-width: 524px; }
.g-c29ae5b9 { max-width: 450px; }
.g-9de19479 { margin-top: var(--size-xs); }
.g-184a473f { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-25f37a8a { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-48ac197c { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-48ac197c:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-7687a521 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-142eefbc { transform: scale(1.2); margin-right: var(--size-xs); }
.g-ad122d9c { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-75b29957 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-fc0f64f4 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-d2075c25 { max-width: initial; }
.g-c29ae5b9 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-75b29957 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-fc0f64f4 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-78e49cc7 { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-54b56403 { gap: var(--size-m); }
.g-184a473f { flex-direction: column; gap: var(--size-xxs); }
.g-25f37a8a { width: 100%; }
.g-48ac197c { width: 100%; }
.g-75b29957 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-034a2942 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-0385301c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-9975ed43 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-595f8755 { font-size: 34px; margin-right: var(--size-xxs); }
.g-2ef0fa4b { font-size: 24px; font-weight: 600; }
.g-ed2505f4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-d933a181 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-d933a181:hover { opacity: 0.7; }
.g-d933a181 svg { fill: var(--color-text); }
.g-2165d7bf { display: none; }
.g-87fac460 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-c2ec583e { clip-path: inherit; }
.g-c2ec583e .g-0737603c { background-color: rgba(0, 0, 0, 0.2); }
.g-c2ec583e .g-9a078948 { opacity: 1; transform: translateX(0); }
.g-a4261156 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-3b67ab05 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-3b67ab05:hover { opacity: 0.7; }
.g-3b67ab05 svg { fill: var(--color-text); }
.g-0737603c { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-9a078948 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-d933a181 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-595f8755 { font-size: 28px; }
.g-2ef0fa4b { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-0385301c { justify-content: flex-start; }
.g-ed2505f4 { gap: var(--size-m); }
.g-b715e05c { display: none; }
.g-2165d7bf { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-7edc55bd { padding: var(--section-padding) 0; }
.g-9527ba34 { display: flex; }
.g-f191de42 { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-e32cdbba { width: 100%; height: 100%; }
.g-1947f968 { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-76d5bd5d { margin-top: var(--size-s); }
.g-7781172c { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-9527ba34 { flex-direction: column-reverse; }
.g-f191de42 { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-e32cdbba { height: 350px; }
.g-1947f968 { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-e32cdbba { height: auto; }
.g-1947f968 { padding: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-ee2319ad { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-5f86572d { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-abe269ef { text-align: center; margin-top: var(--size-xl); }
.g-db5ba490 { text-align: center; margin-top: var(--size-s); }
.g-dd35a3fb { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-abe269ef { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-dd35a3fb { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-39672f55 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-fb1ed220 { padding: var(--size-m) 0 50px; }
.g-0f16ff76 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-114569b5 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-0f16ff76 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-5a3c827a .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-5a3c827a .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-5a3c827a .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-5a3c827a .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-5a3c827a .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-5a3c827a .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-5a3c827a .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-5a3c827a .prev,
.g-5a3c827a .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-5a3c827a .prev,
.g-5a3c827a .next,
.g-5a3c827a .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-5a3c827a .prev,
    .g-5a3c827a .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-5a3c827a .prev::before,
    .g-5a3c827a .next::after {
        display: none;
    }
}

.g-5a3c827a { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-5a3c827a { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-2d91847d { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-2d91847d .g-8f072b70 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-2d91847d .g-8f072b70:hover .g-0859a35e { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-2d91847d .g-93913438 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-2d91847d .g-93913438::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-2d91847d .g-93913438 img { width: 100%; height: 100%; object-fit: cover; }
.g-2d91847d .g-0859a35e { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-2d91847d .g-715d996e { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-2d91847d .g-a90eec45 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-2d91847d .g-5417010c { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-2d91847d .g-a078ba0d { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-2d91847d .g-1f9e530d { display: flex; align-items: center; gap: 8px; }
.g-2d91847d .g-1f9e530d:hover { text-decoration: underline; }
.g-2d91847d .g-1f9e530d svg { margin-left: 8px; fill: currentColor; }
.g-2d91847d .g-e5b1fd82 { white-space: nowrap; opacity: 0.8; }
.g-b06c2526 { min-height: 600px; }
.g-b06c2526 .g-8f072b70 { padding: 48px 40px; }
.g-b06c2526 .g-0859a35e { transform: none; }
@media screen and (max-width: 870px) { .g-b06c2526 { min-height: 368px; }
.g-b06c2526 .g-8f072b70 { padding: 24px; }
.g-b06c2526 .g-0859a35e { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-ec3fb2c5 { display: grid; grid-template-columns: 270px 1fr; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-ec3fb2c5 blockquote { position: relative; background-color: var(--color-surface); border-radius: var(--b-radius); padding: 40px var(--size-s) var(--size-s); margin-top: 40px; }
.g-ec3fb2c5 blockquote::before { content: ''; position: absolute; top: 0; left: calc(var(--size-s) + 15px); transform: translateY(-50%); display: inline-flex; width: 85px; height: 49px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 85 49' fill='none'%3E%3Cpath d='M14.9095 16.6105C18.0479 16.6088 23.2388 16.3158 27.4553 18.1206C40.0116 23.495 38.7245 38.0452 32.1596 43.7914C14.908 58.8919 -9.64319 38.4949 3.93569 16.6105C9.92309 6.96098 19.4084 1.79441 30.5917 0C24.3222 3.0201 14.9095 12.25 14.9095 16.6105Z' fill='black'/%3E%3Cpath d='M62.2327 16.6105C65.3711 16.6088 70.562 16.3158 74.7786 18.1206C87.3349 23.495 86.0478 38.0452 79.4829 43.7914C62.2313 58.8919 37.6801 38.4949 51.2589 16.6105C57.2463 6.96098 66.7316 1.79441 77.9149 0C71.6454 3.0201 62.2327 12.25 62.2327 16.6105Z' fill='black'/%3E%3C/svg%3E"); }
.g-ec3fb2c5 .g-7f81878f { position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-ec3fb2c5 .g-fb4b87d2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-ec3fb2c5 .g-6d47ff0a { margin-top: var(--size-m); }
.g-ec3fb2c5 .g-1d69ed5d { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-ec3fb2c5 .g-c12efcef { display: flex; justify-content: flex-start; align-items: flex-start; text-decoration: none; gap: 8px; }
.g-ec3fb2c5 .g-c12efcef::before { content: var(--toc-number) '.'; flex-shrink: 0; font-weight: 600; text-decoration: none; width: 16px; }
.g-ec3fb2c5 .g-c12efcef:hover { color: var(--color-text); }
.g-ec3fb2c5 .g-d50fb644 { font-weight: bold; }
.g-ec3fb2c5 .g-d50fb644::before { color: var(--color-primary); background-color: currentColor; mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M8 16C3.58172 16 0 12.4183 0 8C0 3.58172 3.58172 0 8 0C12.4183 0 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM7.46484 11.5352C7.66011 11.7304 7.97661 11.7304 8.17188 11.5352L11.3535 8.35352C11.5488 8.15825 11.5488 7.84175 11.3535 7.64648L8.17188 4.46484C7.97661 4.26962 7.66009 4.26959 7.46484 4.46484C7.26959 4.66009 7.26962 4.97661 7.46484 5.17188L9.79297 7.5H5C4.72389 7.50002 4.50002 7.72389 4.5 8C4.5 8.27613 4.72388 8.49998 5 8.5H9.79297L7.46484 10.8281C7.26959 11.0234 7.26962 11.3399 7.46484 11.5352Z' fill='black'/%3E%3C/svg%3E"); }
@media screen and (max-width: 1024px) { .g-ec3fb2c5 { grid-template-columns: 1fr; }
.g-ec3fb2c5 .g-5ceb34b6 { display: none; }
.g-ec3fb2c5 .g-6d47ff0a { margin-top: var(--size-s); }
.g-ec3fb2c5 .g-1d69ed5d { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-ec3fb2c5 blockquote { padding: 30px var(--size-s) var(--size-s); margin-top: 30px; }
.g-ec3fb2c5 blockquote::before { left: var(--size-s); transform: translateY(-50%) scale(.7); }
 }

/* Block: post-header (post-header) */
.g-c1005198 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-e2f0608b { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-064e6590 { display: flex; align-items: center; justify-content: center; }
.g-48ba95ca { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-a0b39d47 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-a0b39d47:hover { filter: brightness(0.96); }
.g-e42ed696 { margin-top: var(--size-m); }
.g-7ae1d80c { margin-top: var(--size-s); margin-bottom: auto; }
.g-ad9fe713 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-c1005198 { grid-template-columns: 1fr; }
.g-e2f0608b { max-width: 70%; }
.g-064e6590 { max-width: 70%; display: block; }
.g-a0b39d47 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-c1005198 { gap: var(--size-m); }
.g-e2f0608b { max-width: 100%; }
.g-064e6590 { max-width: 100%; }
.g-7ae1d80c { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-03b490ac { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-03b490ac { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-03b490ac { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-f164e14d { text-align: center; }
.g-5faad82f { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-7cafe0db { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-ee17a132 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-ee17a132:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-5faad82f { margin-top: var(--size-m); }
.g-7cafe0db { border-radius: var(--size-m); }
.g-ee17a132 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-9ca9151d { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-9ca9151d .g-5e613dc9 { margin-top: var(--size-m); max-width: 600px; }
.g-3d9de022 { margin-top: var(--size-xl); }
.g-5445e925 { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-9ca9151d { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-a7e8029c { position: relative; display: inline-block; width: 100%; }
.g-a7e8029c .g-ed03ae10 { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-a7e8029c .g-ed03ae10:focus + .g-0f6a0746 { opacity: 1; }
.g-a7e8029c .g-9676038b { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-a7e8029c .g-9676038b:hover { opacity: .7; }
.g-a7e8029c .g-d70a8a79 { fill: var(--color-primary); }
.g-a7e8029c .g-0f6a0746 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-a7e8029c .g-0f6a0746:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-54a5803a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-a1cd41cd { fill: var(--color-text-light); }
.g-c4b62313 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-54a5803a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-1fb77623 { padding: var(--section-padding) 0; }
.g-d62e8255 { display: flex; }
.g-6883edbc { flex: 1; border-radius: var(--b-radius) 0 0 var(--b-radius); overflow: hidden; }
.g-bd97a21c { width: 100%; height: 100%; }
.g-dee8f71b { flex: 1; border-radius: 0 var(--b-radius) var(--b-radius) 0; background-color: var(--color-primary); color: var(--color-text-light); display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-5caef3fa { margin-top: var(--size-s); }
.g-916fc2b3 { margin-top: var(--size-m); }
@media screen and (max-width: 1024px) { .g-d62e8255 { flex-direction: column-reverse; }
.g-6883edbc { border-radius: 0 0 var(--b-radius) var(--b-radius); }
.g-bd97a21c { height: 350px; }
.g-dee8f71b { border-radius: var(--b-radius) var(--b-radius) 0 0; padding-bottom: var(--size-xl); }
 }@media screen and (max-width: 576px) { .g-bd97a21c { height: auto; }
.g-dee8f71b { padding: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-dfd2bbf7 { display: flex; position: relative; gap: var(--size-s); }
.g-dfd2bbf7 * { flex: 1; }
.g-1d5279e4 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-839664aa { flex-shrink: 0; }
.g-765f4b12 { grid-column: span 2; }
.g-24f21d24 { user-select: none; }
.g-24f21d24[open] .g-876a3514 { transform: rotate(45deg); }
.g-2b670eb3 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-2b670eb3::-webkit-details-marker { display: none; }
.g-876a3514 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-876a3514 svg { fill: var(--color-primary); }
.g-82fbed2b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-2b670eb3 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-876a3514 { width: 24px; height: 24px; }
.g-876a3514 svg { width: 16px; height: 16px; }
.g-82fbed2b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-dfd2bbf7 { flex-direction: column; }
.g-1d5279e4 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-765f4b12 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-dfd2bbf7 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-e40a27ca { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-e40a27ca .g-91fea6f5 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-e40a27ca .g-91fea6f5:hover { filter: brightness(0.96); }
.g-e40a27ca .g-91fea6f5:hover .g-39c6bd0b { opacity: 1; }
.g-e40a27ca .g-5e67b924 { position: relative; z-index: 1; }
.g-e40a27ca .g-39c6bd0b { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-91fea6f5 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-39c6bd0b { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-91fea6f5 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-39c6bd0b { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-99eec88b { margin-top: var(--size-m); }
.g-ec06a5ad { margin-top: var(--size-m); }
.g-8eb2f341 { margin-top: var(--size-xl); }
.g-0dcc0796 { align-items: stretch; }
.g-e0c43fea { height: auto; }
.g-ecf8fd67 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-ecf8fd67 .g-c8d8b379 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-ecf8fd67 .g-24881b5a { background: var(--color-primary); transform: scale(1.2); }
.g-2d8edeeb { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-a366ce8b { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-a366ce8b { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8b2f6c0f { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-003da1d7 { position: relative; z-index: 1; }
.g-e5394a88 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-a82252cb { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-17a10c88 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-126a19fa { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-a643883a { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-b4108d5d { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-7a426fd3 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-592d8965 { fill: var(--color-text); }
.g-e094e79b { stroke: var(--color-text); }
.g-dc157653 { stroke: var(--color-text); }
.g-2491564f { display: flex; flex-direction: column; }
.g-ba07ce7e { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-e5394a88 { flex-direction: column; }
.g-e5ada49a { margin-top: 0; }
.g-17a10c88 { flex: 1; }
.g-ba07ce7e { height: 430px; }
 }@media screen and (max-width: 768px) { .g-2491564f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-a82252cb { align-items: center; text-align: center; }
.g-17a10c88 { padding: var(--size-s); }
.g-126a19fa { transform: translateY(var(--size-xl)); }
.g-a643883a { flex-direction: column; align-items: center; }
.g-ba07ce7e { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-da6d6a3b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-da6d6a3b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-da6d6a3b { padding: var(--size-s); }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-04063b86 { margin: var(--section-padding) 0; }

/* Block: approach::about--0 (about) */
.g-16cc75a1 { padding: 0; }
@media screen and (max-width: 1280px) { .g-6508ba86 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-16cc75a1 { padding: 0 var(--wrapper-padding); }
.g-966e88dc { column-count: 1; }
.g-6508ba86 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-966e88dc { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-e5414f6b { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-e5414f6b::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.g-4b6f0127 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-4b6f0127::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-da2c15dc::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-040663e5 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-ec01e9a2 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-1277d851 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-24593140 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-c277a7b8 { padding-bottom: 37px; }
.g-c277a7b8::before { bottom: 0; }
.g-cf388644 { padding-top: 35px; }
.g-cf388644::before { top: 0; }
@media screen and (max-width: 768px) { .g-e5414f6b { flex-direction: column; }
.g-e5414f6b::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-45afbbce { width: 50%; }
.g-040663e5 { margin: 0; align-self: initial; }
.g-ec01e9a2 { order: 2; margin-left: auto; align-self: initial; }
.g-1277d851 { order: 3; align-self: initial; }
.g-24593140 { margin-left: auto; align-self: initial; }
.g-4b6f0127 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-4b6f0127::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-c277a7b8 { padding-bottom: var(--size-xs); }
.g-cf388644 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-cf388644::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-e5414f6b::before { left: 0; }
.g-45afbbce { width: 100%; }
.g-040663e5 { margin: 0; }
.g-ec01e9a2 { margin: 0; }
.g-1277d851 { margin: 0; }
.g-24593140 { margin: 0; }
.g-4b6f0127 { padding-left: var(--size-s); }
.g-4b6f0127::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-c277a7b8 { margin: 0; padding-top: 35px; }
.g-cf388644 { padding-top: 35px; }
 }

/* Block: approach::text--0 (text) */
.g-9337f8fc { text-align: center; }

/* Block: approach::faq--0 (faq) */
.g-f88aef35 { display: flex; position: relative; gap: var(--size-s); }
.g-f88aef35 * { flex: 1; }
.g-93b4d8c0 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-5f01593a { flex-shrink: 0; }
.g-8a222266 { grid-column: span 2; }
.g-8e733b3b { user-select: none; }
.g-8e733b3b[open] .g-9e07f2ba { transform: rotate(45deg); }
.g-837da64c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-837da64c::-webkit-details-marker { display: none; }
.g-9e07f2ba { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-9e07f2ba svg { fill: var(--color-primary); }
.g-70bfec40 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-837da64c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-9e07f2ba { width: 24px; height: 24px; }
.g-9e07f2ba svg { width: 16px; height: 16px; }
.g-70bfec40 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-f88aef35 { flex-direction: column; }
.g-93b4d8c0 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-8a222266 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-f88aef35 { text-align: center; }
 }